## show_next

### Use

You display further information about the database instance.

### Prerequisites

● You have the DBInfoRead server authorization.

● You have executed the DBM command for displaying the information about the database instance (see show). The keyword CONTINUE in the reply indicates that further information is available, which has not yet been displayed because of the limited size of the reply package.

### Syntax

show_next

### Reply

OK

[CONTINUE | END]

<info_record>

<info_record>

...

Values for the Reply Fields

Field | Description
END | The content of the file has been transferred completely. The file is closed automatically.
Continue | The file contains further entries that were not transferred due to the limited size of the reply package. You can call up this data by entering the DBM command show_next again.
<info_record> | Information